1 Reply Latest reply on Jan 24, 2006 1:27 AM by Jacob Hookom

    faces version problem

    blalls asdsd Novice

      I noticed that replacing the myfaces jar files with a 1.1.1 release make my application broke. I need to use tomahawk. Bu tit gives me:

      19:56:57,264 WARN [HtmlRenderKitImpl] Unsupported component-family/renderer-type: javax.faces.Panel/org.apache.myfaces.PanelRenderer
      19:56:57,264 INFO [[/mcipro]] No Renderer found for component {Component-Path : [Class: javax.faces.component.UIViewRoot,ViewId: /BTS.xhtml][Class: org.apache.myfaces.custom.collapsiblepanel.HtmlCollapsiblePanel,Id: test]} (component-family=javax.faces.Panel, renderer-type=org.apache.myfaces.PanelRenderer)
      19:56:57,302 WARN [UIComponentBase] No Renderer found for component {Component-Path : [Class: javax.faces.component.UIViewRoot,ViewId: /BTS.xhtml][Class: org.apache.myfaces.custom.collapsiblepanel.HtmlCollapsiblePanel,Id: test]} (component-family=javax.faces.Panel, renderer-type=org.apache.myfaces.PanelRenderer)

      I tryed to replace myfaces and tomahawk jar files, but then my converters also broke.
      I wonder which version of myfaces is in the seam repository? And Why I am getting the above warning? Could someone please help me?
      I am using seam head and jboss head